.button {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  padding: 5px 10px;
  border: 1px solid #aaa;
  background-color: #eee;
  background-image: linear-gradient(top, #fff, #f0f0f0);
  border-radius: 2px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  color: #666;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  cursor: pointer;
  transition: all 0.2s ease-out;
}
.button:hover {
  border-color: #999;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}
.button:active {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 1);
  transition: opacity 200ms;
  visibility: hidden;
  opacity: 0;
  z-index: 9999999;
}
.overlay.light {
  background: rgba(255, 255, 255, 0.5);
}
.overlay .cancel {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: default;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.feed_back_msg {
  width: 100%;
  text-align: center;
  background-color: green;
}
.popup {
  margin: 75px auto;
  padding: 20px;
  background: #fff;
  border: 1px solid #666;
  width: 60%;
  height: 80vh;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 9999999;
  overflow: hidden;
  border-radius: 20px;
}
.light .popup {
  border-color: #aaa;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
}
.popup h2 {
  margin-top: 0;
  color: #666;
  font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 20px;
  right: 20px;
  opacity: 0.8;
  transition: all 200ms;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  color: #666;
}
.popup .close:hover {
  opacity: 1;
}
.popup .content {
  max-height: 100%;
  overflow: auto;
}
.catalog_link {
  display: flex;
  flex-direction: row;
  align-items: center;
  text-decoration: none;
  padding: 10px;
  width: 40%;
  margin-left: 30%;
  margin-top: 30px;
  color: lightslategray;
}
.catalog_link:hover {
  transform: scale(1.03);
}
.catalog_link img {
  width: 50px;
  height: 50px;
  object-fit: cover;
}
.catalog_link span {
  margin-left: 30px;
  text-transform: uppercase;
}